@extends('layouts.hcp')
@section('content')

<div class="bg-light">
    <div class="container pt-3">
        <nav class="mb-0">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('index')}}"><u>Home</u></a></li>
                <li class="breadcrumb-item"><a href="{{route('hcp.index')}}"><u>Healthcare Professionals</u></a></li>
                <li class="breadcrumb-item active" aria-current="page">Order Products</li>
            </ol>
        </nav>
    </div>
</div>

<div class="bg-grey py-5">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-lg-6 text-center">
        <h5 class="subtitle m-0">Order Snyder HemBand Products for Your Practice</h5>
      </div>
    </div>
  </div>
</div>

<div class="container py-5">
  <div class="row">
    <div class="col-lg-3 d-lg-block d-none">
      @include('app.hcp.order-products.sidenav')
    </div>
    <div class="col-lg-8">
      <p>The Snyder HemBand System offers a suite of products to provide comprehensive hemorrhoid treatment for your practice. Click the buttons below to learn more about what we offer.</p>
      <div class="d-md-flex">
        <a href="{{route('hcp.order-products-ligators')}}" class="d-flex align-items-center justify-content-center h-auto text-center text-white box-1 w-100">Ligators</a>
        <a href="{{route('hcp.order-products-marketing')}}" class="d-flex align-items-center justify-content-center h-auto text-center text-white box-3 w-100">Marketing Materials</a>
        <a href="{{route('hcp.order-products-obp')}}" class="d-flex align-items-center justify-content-center h-auto text-center box-4 w-100">Anoscopes</a>
      </div>

    </div>
  </div>
</div>

@endsection
