@extends('layouts.hcp')
@section('content')

<div class="bg-light">
    <div class="container pt-3">
        <nav class="mb-0">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="{{route('index')}}"><u>Home</u></a></li>
                <li class="breadcrumb-item"><a href="{{route('hcp.index')}}"><u>Healthcare Professionals</u></a></li>
                <li class="breadcrumb-item"><a href="{{route('hcp.order-products')}}"><u>Order Products</u></a></li>
                <li class="breadcrumb-item active" aria-current="page">Anoscopes</li>
            </ol>
        </nav>
    </div>
</div>

<div class="bg-grey py-5">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-lg-7 text-center">
        <h5 class="title m-0">Anoscopes</h5>
      </div>
    </div>
  </div>
</div>

<div class="container py-5">
  <div class="row">
    <div class="col-lg-3 d-lg-block d-none">
      @include('app.hcp.order-products.sidenav')
    </div>
    <div class="col-lg-8">
      <h4 class="header">Order your Anoscopes with Snyder HemBand</h4>
      <p class="mt-4">We’re pleased to offer Anoscopes with Snyder HemBand.</p>
      <p>The Anoscope is a completely hygienic, single-use anoscope that comes ready to use immediately. It features its own obturator and single-use LED light source.</p>
      <p>You can order them by calling us at <a href="tel:{{ config('app.forPhysicianGeneralQuestionPhoneNumber') }}">{{ config('app.forPhysicianGeneralQuestionPhoneNumber') }}</a> , or submit an order form via fax or email <a href="mailto:support@hemband.com">support@hemband.com</a>.</p>
      <p></p>
    </div>
  </div>
</div>

@endsection
